@charset "UTF-8";
/*
       multi-class
========================================================================== */
html {
    font-size: 14px;
}
body {
    width: 100%;
    font-family: "Zen Kaku Gothic New", 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.6;
    box-sizing: border-box;
    font-weight: 300;
    color: #333333;
    letter-spacing: 0.08em;
}
body * {
    box-sizing: border-box;
}
.page_wrapper {
    overflow: hidden;
}
a {
    text-decoration: none;
    color: #333333;
}
p {
    line-height: 1.8;
    word-wrap: break-word;
}
.cf:after {
    display: block;
    content: "";
    clear: both;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.pagetop {
    overflow: hidden;
    position: fixed;
    bottom: 3vw;
    right: 2vw;
    width: 9vw;
}
.pagetop:hover {
    opacity: .6;
}
.d_pc {
    display: none !important;
}
section .sec_inner {
    padding-left: 6vw;
    padding-right: 6vw;
}
/* スクロールCSS */
.fade-in {
    opacity: 0;
}
.fade-in-up {
    transform: translate(0, 80px);
}
.fade-in-down {
    transform: translate(0, -80px);
}
.fade-in-left {
    transform: translate(-80px, 0);
}
.fade-in-right {
    transform: translate(80px, 0);
}
.scroll-in {
    animation: fadeIn 1.5s ease;
    animation-fill-mode: forwards;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.4;
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}
.fade-in-op {
    opacity: 0;
}
.fade-in-op.scroll-in {
    animation: fadeIn-op 2s ease;
    animation-fill-mode: forwards;
    animation-delay: 0.2s;
}
@keyframes fadeIn-op {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.grecaptcha-badge { visibility: hidden; }
/*
     フォント
========================================================================== */
.barlow {
    font-family: "Barlow", serif;
}
.serif {
    font-family: "Zen Old Mincho", 'Noto Serif JP', serif !important;
}
/*
     画像
========================================================================== */
.fade {
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.img_right {
    float: right;
    margin: 0 0 10px 15px;
}
.img_left {
    float: left;
    margin: 0 15px 10px 0;
}
.alignC {
    text-align: center;
}
.alignR {
    text-align: right !important;
}
.alignL {
    text-align: left !important;
}
.valignM {
    vertical-align: middle;
}
.img_1col_A {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.img_2col_A, .img_4col_A {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.img_2col_A > * {
    width: 50%;
}
.img_4col_A > * {
    width: 25%;
}
.img_2col_B {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.img_2col_B .img {
    margin-bottom: 3vw;
}
.video_cont_wrap {
    max-width: 100%;
}
.video_cont_wrap video {
    width: 100%;
}
/* slider */
.slick-slide {
    position: relative;
}
.slider .dots-class {
    margin-bottom: 6vw;
}
.dots-class button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}
.dots-class {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.dots-class li {
    width: 10px;
    height: 10px;
    background-color: #e6e6e6;
    border-radius: 50%;
    margin-right: 8px;
    cursor: pointer;
    transition: background-color .5s ease;
}
.dots-class li.slick-active {
    background-color: #808080;
}
.dots-class li:hover {
    background-color: #808080;
}
.dots-class li:last-child {
    margin-right: 0;
}
/*
     見出し
========================================================================== */
.ttl_A {
    display: block;
    margin: 15px auto 5vw;
    text-align: center;
    position: relative;
}
.ttl_A::before {
    display: block;
    content: '';
    width: 50px;
    height: 1px;
    background: #221815;
    position: absolute;
    top: -15px;
    left: calc(50% - 25px);
}
.ttl_A .ttl_inner {
    font-size: 5vw;
    line-height: 1.4;
    font-weight: 600;
    letter-spacing: 0.05em;
    font-family: "Zen Old Mincho", 'Noto Serif JP';
}
.ttl_B {
    position: relative;
    margin-bottom: 3vw;
    padding: 2.2vw 3.2vw;
    border-radius: 4px;
}
.ttl_B.ttl_B_green {
    background: #d7e2cf;
}
.ttl_B.ttl_B_red {
    background: #f6dbe0;
}
.ttl_B.ttl_B_yellow {
    background: #f7f1de;
}
.ttl_B .ttl_inner {
    font-size: 4.1vw;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 0.03em;
    font-family: "Zen Old Mincho", 'Noto Serif JP';
}
.ttl_C {
    display: block;
    margin-bottom: 3.2vw;
    padding-left: 7.6vw;
    position: relative;
}
.ttl_C::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 6vw;
    height: 6vw;
    background: url("../images/common/ic_lca_A.webp") no-repeat 0 0 / contain;
}
.ttl_C .ttl_inner {
    font-size: 4.4vw;
    font-weight: 500;
    line-height: 1.3;
    font-family: "Zen Old Mincho", 'Noto Serif JP';
}
.ttl_D {
    display: block;
    margin-bottom: 4vw;
    padding-bottom: 2vw;
    border-bottom: 1px solid #496832;
}
.ttl_D .ttl_inner {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.3;
    font-family: "Zen Old Mincho", 'Noto Serif JP';
}

/*
     ナビゲーション
========================================================================== */
.low_nav ul {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    margin-bottom: 8vw;
}
.low_nav ul li {
    margin-bottom: 1.6vw;
    width: 49%;
    background: #f8f8f8;
}
.low_nav ul li:nth-child(4n) {
    margin-right: 0;
}
.low_nav ul li a {
    display: block;
    padding: 3vw 33px 3vw 4vw;
    position: relative;
    font-weight: 500;
    font-size: 3.1vw;
    width: 100%;
}
.low_nav ul li a::after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 9px solid #a11d45;
    position: absolute;
    top: calc(50% - 4px);
    right: 15px;
}

/*
     ボタン
========================================================================== */
.btn_A {
    margin-left: auto;
    margin-right: auto;
    width: 70vw;
    max-width: 100%;
    display: block;
    position: relative;
    text-align: center;
}
.btn_A a {
    display: block;
    padding: 2.5vw 3.8vw 2.5vw 2vw;
    background: #fff;
    border-radius: 60px;
    border: 1px solid #221815;
}
.btn_A a .btn_A_txt {
    font-weight: bold;
    font-size: 4vw;
    line-height: 1.2;
    position: relative;
}
.btn_A .btn_A_txt::after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid #221815;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: calc(50% - 3px);
    right: -18px;
}
.btn_A a:hover {
    background: rgba(34,24,21,0.8);
    color: #fff;
    opacity: 1;
}
.btn_A a:hover .btn_A_txt::after {
    border-left-color: #fff;
}
.btn_A.btn_A_red a {
    background: #a5505e;
    border: 1px solid #a5505e;
    color: #fff;
}
.btn_A.btn_A_red .btn_A_txt::after {
    border-left-color: #fff;
}
.btn_A.btn_A_red a:hover .btn_A_txt::after {
    border-left-color: #a5505e;
}
.btn_A.btn_A_red a:hover {
    background: #fff;
    color: #a5505e;
    opacity: 1;
}
.btn_A.btn_A_green a {
    background: #496832;
    border: 1px solid #496832;
    color: #fff;
}
.btn_A.btn_A_green .btn_A_txt::after {
    border-left-color: #fff;
}
.btn_A.btn_A_green a:hover .btn_A_txt::after {
    border-left-color: #496832;
}
.btn_A.btn_A_green a:hover {
    background: #fff;
    color: #496832;
    opacity: 1;
}
.btn_B {
    display: block;
}
.btn_B a {
    display: inline-block;
    padding: 2.5vw 6vw; 
    text-align: center;
    color: #fff;
    line-height: 1;
    border-radius: 30px;
    font-size: 3vw;
}
.btn_B.btn_B_red a {
    background: #a5505e;
}
.btn_B.btn_B_green a {
    background: #496832;
}
.btn_B.btn_B a span {
    font-weight: bold;
}
.btn_C {
    display: block;
}
.btn_C a {
    display: inline-block;
    min-width: 60vw;
    padding: 3.5vw; 
    color: #fff;
    line-height: 1;
    border-radius: 4px;
    font-size: 3.6vw;
    letter-spacing: 0.05em;
    position: relative;
}
.btn_C a::before,
.btn_C a::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.75px);
  right: 10px;
  width: 8px;
  height: 1.5px;
  border-radius: 9999px;
  background-color: #ffffff;
  transform-origin: calc(100% - 0.75px) 50%;
}
.btn_C a::before {
  transform: rotate(45deg);
}
.btn_C a::after {
  transform: rotate(-45deg);
}
.btn_C a .btn_C_txt {
    font-weight: 500;
    position: relative;
}
.btn_C.btn_C_red a {
    background: #a5505e;
}
.btn_C.btn_C_green a {
    background: #496832;
}
.btn_wrap_A {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 2vw;
}
.btn_wrap_A > * {
    margin: 0;
}


/*
     テーブル
========================================================================== */
.table_A, .table_B {
    width: 100%;
    font-size: 0.9rem;
}
.table_A {
    border-left: 1px solid #333;
    border-top: 1px solid #333;
    background: #fff;
}
.table_A th {
    text-align: center;
    background: #fffade;
    padding: 2vw;
    font-weight: 600;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
}
.table_A td {
    padding: 2vw;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
}
.table_A .even-cell {
    background: #f6f9f3;
}
.table_B {
    border-top: 1px solid #b3b3b3;
}
.table_B th, .table_B td {
    padding: 3vw;
    border-bottom: 1px solid #b3b3b3;
}
.table_B.table_B_gray th {
    background: #f8f8f8;
}
.table_B.table_B_yellow th {
    background: #fffade;
}
.table_B.table_B_green th {
    background: #e8f0e3;
}
/* table_C */
.table_C {
  width: 100%;
  border-collapse: collapse;
}
.table_C tr{
  border-bottom: solid 3px white;
}
.table_C tr:last-child{
  border-bottom: none;
}
.table_C th{
  position: relative;
  background-color: #51a5cc;
  color: white;
  text-align: center;
  padding: 16px 8px;
}
.table_C th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 6px);
  right:-6px;
  border-left: 6px solid #51a5cc;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
}
.table_C td{
  text-align: left;
  background-color: #eee;
  padding: 16px 8px;
}
.table_dl_A dt {
    margin-bottom: 3vw;
    padding: 2.5vw 4vw;
    background: #ededee;
    border-top: 1px solid #b3b3b3;
}
.table_dl_A dd {
    padding-left: 4vw;
    margin-bottom: 6vw;
}
table tr.line_dot th, table tr.line_dot td {
    border-bottom: 1px dotted#b3b3b3;
}
.table_wrap_A, .table_wrap_B, .table_wrap_C, .table_wrap_D {
    width: 100%;
    overflow-x: scroll;
}
.table_wrap_A table {
    width: 150vw;
}
.table_wrap_B table {
    width: 220vw;
}
.table_wrap_C table {
    width: 120vw;
}
.table_wrap_D table {
    width: 100vw;
}
.tAlignL {
    text-align: left !important;
}
.tAlignC {
    text-align: center !important;
}
.tAlignR {
    text-align: right !important;
}
.tVAlignT {
    vertical-align: top !important;
}
.tVAlignM {
    vertical-align: middle !important;
}
.tVAlignB {
    vertical-align: bottom !important;
}
/*
     リスト
========================================================================== */
.list_num li {
    list-style-type: decimal;
    list-style-position: outside;
    margin-left: 1.8em;
}
.list_dot li {
    list-style: disc;
    margin-left: 1.5em;
}
.list_arrow li {
    list-style: none;
    padding-left: 1em;
    text-indent: -1em;
}
.list_arrow li::before {
    display: inline;
    content: '▶';
}
.list_note li, .list_circle li {
    list-style: none;
    padding-left: 1em;
    text-indent: -1em;
}
.list_note li::before {
    display: inline;
    content: '※';
}
.list_circle li::before {
    display: inline;
    content: '●';
}
.list_hyphen li {
    list-style: none;
    padding-left: 0.6em;
    text-indent: -0.6em;
}
.list_hyphen li::before {
    display: inline;
    content: '–';
}
.list_flow dt {
    margin-bottom: 1.5vw;
    font-size: 3.8vw;
}
.list_flow dd {
    margin-bottom: 5vw;
    padding-left: 1.3em;
    line-height: 1.9;
    font-size: 0.857rem;
}
/*
     column
========================================================================== */
.column-2 > div:first-child {
    margin-bottom: 5vw;
}
/*
     img+textbox
========================================================================== */
.img_column2, .img_column3 {
    display: flex;
    justify-content: center;
    align-content: center;
}
.img_column2 img {
    width: calc(100% / 2);
}
.img_column3 img {
    width: calc(100% / 3);
}
.width_wide {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
}

/*
     img+textbox
========================================================================== */
.img_textbox_A .img,
.img_textbox_B .img {
    margin-bottom: 6vw;
}

/*
     box
========================================================================== */
.box_A_gray,
.box_B_gray {
    margin: 0 auto;
    padding: 5vw;
    width: 100%;
    box-sizing: border-box;
    background: #f8f8f8;
    border-radius: 1.5vw;
}
.box_A_yellow {
    margin: 0 auto;
    padding: 5vw;
    width: 100%;
    box-sizing: border-box;
    background: #fcfaed;
    border-radius: 1.5vw;
}

/*
     テキスト
========================================================================== */
.p-link {
    color: #003e22;
    text-decoration: underline;
    margin: 0 1px;
}
.link_window_A span,
.link_window_B span {
    position: relative;
}
.link_window_A span::after {
    display: block;
    content: '';
    position: absolute;
    top: 0.3em;
    right: -4vw;
    background: url("../images/common/ic_window_b.webp") no-repeat 0 0 / contain;
    width: 3vw;
    height: 3vw;
}
.link_window_B span::after {
    display: block;
    content: '';
    position: absolute;
    top: 0.3em;
    right: -4vw;
    background: url("../images/common/ic_window_y.webp") no-repeat 0 0 / contain;
    width: 3vw;
    height: 3vw;
}
.uline { text-decoration: underline; }
.mid_bold { font-weight: 500; }
.bold { font-weight: bold; }
.strike {    text-decoration: line-through;}
#content .txt160 { font-size: 160%; }
#content .txt150 { font-size: 150%; }
#content .txt140 { font-size: 140%; }
#content .txt130 { font-size: 130%; }
#content .txt120 { font-size: 120%; }
#content .txt110 { font-size: 110%; }
#content .txt90 { font-size: 90%; }
#content .txt80 { font-size: 80%; }
#content .txt70 { font-size: 70%; }
#content .txt60 { font-size: 60%; }
.lh10 { line-height: 1; }
.lh12 { line-height: 1.2; }
.lh13 { line-height: 1.3; }
.lh15 { line-height: 1.5; }
.lh16 { line-height: 1.6; }
.lh18 { line-height: 1.8; }
/* line height */
.lh10 {
    line-height: 1;
}
.lh12 {
    line-height: 1.2;
}
.lh13 {
    line-height: 1.3;
}
.lh15 {
    line-height: 1.5;
}
.lh16 {
    line-height: 1.6;
}
.lh18 {
    line-height: 1.8;
}
.lh20 {
    line-height: 2;
}
/* color */
.black {
    color: #221815 !important;
}
.gray {
    color: #808080 !important;
}
.gray_medium {
    color: #666 !important;
}
.gray_light {
    color: #a4a4aa !important;
}
.red {
    color: #9f4655 !important;
}
.gold {
    color: #c6b168 !important;
}
.green {
    color: #496832 !important;
}
.white {
    color: #fff !important;
}
/*
     余白
========================================================================== */
.pt10 {
    padding-top: 10px !important;
}
.pr10 {
    padding-right: 10px !important;
}
.pl10 {
    padding-left: 10px !important;
}
.pb10 {
    padding-bottom: 10px !important;
}
.mb0 {
    margin-bottom: 0 !important;
}
.mb5 {
    margin-bottom: 5px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}
.mb20,
.mb25 {
    margin-bottom: 5vw !important;
}
.mb30 {
    margin-bottom: 6vw !important;
}
.mb40 {
    margin-bottom: 6.5vw !important;
}
.mb50 {
    margin-bottom: 7vw !important;
}
.mb60 {
    margin-bottom: 9vw !important;
}
.mb70 {
    margin-bottom: 10vw !important;
}
.mb80 {
    margin-bottom: 12vw !important;
}
.mb90 {
    margin-bottom: 13vw !important;
}
.mb100 {
    margin-bottom: 14vw !important;
}
.mb1em {
    margin-bottom: 1em;
}
.mt5 {
    margin-top: 5px !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mt15 {
    margin-top: 10px !important;
}
.mt20 {
    margin-top: 5vw !important;
}
.mt30 {
    margin-top: 6vw !important;
}
.mr5 {
    margin-right: 5px !important;
}
.mr10 {
    margin-right: 10px !important;
}
.mr15 {
    margin-right: 15px !important;
}
.mr20 {
    margin-right: 5vw !important;
}
.mr30 {
    margin-right: 6vw !important;
}
.ml5 {
    margin-left: 5px !important;
}
.ml10 {
    margin-left: 10px !important;
}
.ml15 {
    margin-left: 15px !important;
}
.ml20 {
    margin-left: 5vw !important;
}
.ml30 {
    margin-left: 6vw !important;
}
/*
     faq accordion
========================================================================== */
.faq_content {
    padding: 5vw 3vw;
    border-radius: 8px;
    background: url(../images/common/bg_dot_gray01.png) repeat 0 0 / 4px;
    background-color: #eff5ea;
}
.accordion_one .accordion_header {
  margin-top: 8px;
  background-color: #fff;
  padding: 12px 10% 12px 3%;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
  border-radius: 7px;
  line-height: 1.8;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.accordion_one .accordion_header p {
    font-weight: bold;
    line-height: 1.5;
    display: block;
    width: 89%;
    font-size: 3.7vw;
}
.accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  box-sizing: border-box;
}
.accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  position: relative;
}
.accordion_one .accordion_header .faq_q {
  display: inline-block;
  font-size: 5vw;
  margin-top: -0.6vw;
}
.accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(-315deg);
  transform: rotate(-315deg);
}
.accordion_one .accordion_header .i_box .one_i:before, .accordion_one .accordion_header .i_box .one_i:after {
  display: flex;
  content: '';
  border-radius: 10px;
  width: 18px;
  height: 2px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
    background: #496832;
}
.accordion_one .accordion_header .i_box .one_i:before {
  width: 2px;
  height: 18px;
  top: 0;
  left: 7px;
}
.accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}
.accordion_one .accordion_header.open .i_box .one_i:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.accordion_one .accordion_inner {
  display: none;
  margin: 3px 0 15px;
  padding: 4vw;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
}
.accordion_one dl.faq_level {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.accordion_one dl.faq_level dt {
    width: 6.5em;
    margin-bottom: 8px;
}
.accordion_one dl.faq_level dd {
    width: calc(100% - 6.5em);
    margin-bottom: 8px;
}
/*
     include
========================================================================== */
#content .ggmp {
    position: relative;
    width: 100%;
    padding-top: 70%;
    height: 0;
}
#content .ggmp iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*
     pagenavi
========================================================================== */
.pagenavi {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4.2vw;
}
.pagenavi .pagenavi_list {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0.5em;
}
.pagenavi .pagenavi_list li {
    margin: 0 0.5em;
    padding: 0 0.2em;
}
.pagenavi .pagenavi_list li.active {
    border-bottom: 1px solid #494955;
}
.pagenavi .prev, .pagenavi .next {
    margin: 0 0.5em;
    width: 0;
    height: 0;
    overflow: hidden;
    border-style: solid;
}
.pagenavi .prev {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 11px solid #494955;
    border-left: 0;
}
.pagenavi .next {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 11px solid #494955;
    border-right: 0;
}
/*
     slick
========================================================================== */
/* slick-dot */
#content .slick-dotted.slick-slider {
    margin-bottom: 0;
}
#content .slick-dots {
    bottom: 3vw;
    z-index: 10;
}
#content .slick-dots li {
    width: 1.9vw;
    height: 1.9vw;
    margin: 0 3px;
}
#content .slick-dots li button {
    width: 1.9vw;
    height: 1.9vw;
    padding: 0;
}
#content .slick-dots li button:before {
    width: 1.9vw;
    height: 1.9vw;
    content: '';
    border-radius: 1.9vw;
    background: #B3B3B3;
    opacity: 1;
}
#content .slick-dots li.slick-active button:before {
    background: #494955;
}
/* cont_slider */
#content .cont_slider .slick-arrow {
    display: block;
    position: absolute;
    top: 30vw;
    margin: auto;
    padding: 0;
    width: 6vw;
    height: 6vw;
    color: transparent;
    z-index: 1;
    transition: opacity 0.5s;
}
#content .cont_slider .slick-arrow:hover {
    opacity: 0.8;
}
#content .cont_slider .slick-next::before, #content .cont_slider .slick-next::after, #content .cont_slider .slick-prev::before, #content .cont_slider .slick-prev::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#content .cont_slider .slick-next::after, #content .cont_slider .slick-prev::after {
    width: 4vw;
    height: 4vw;
    border-top: 1.5px solid #b3b3b3;
    border-right: 1.5px solid #b3b3b3;
}
#content .cont_slider .slick-next {
    right: 1.5vw;
}
#content .cont_slider .slick-next::after {
    right: 4px;
    transform: rotate(45deg);
}
#content .cont_slider .slick-prev {
    left: 1.5vw;
}
#content .cont_slider .slick-prev::after {
    left: 4px;
    transform: rotate(-135deg);
}
#content .cont_slider p {
    margin: 10px 0 20px;
    font-size: 0.857rem;
    line-height: 1.2;
    font-family: 'Noto Sans JP', serif;
}
#content .cont_slider_wrap {
    margin-left: auto;
    margin-right: auto;
    width: 640px;
    max-width: 100%;
}
#content .cont_slider_thumnail .slick-track {
    transform: unset !important;
    width: 100% !important;
    display: flex;
    justify-content: flex-start;
    flex-flow: row wrap;
}
#content .cont_slider_thumnail .slick-slide {
    display: block !important;
    float: none !important;
    margin-right: 1.5625%;
    flex: 0 0 17.1875%;
    cursor: pointer;
    opacity: 0.3;
    transition: all .5s;
}
#content .cont_slider_thumnail .slick-slide.slick-current {
    opacity: 1;
}
#content .cont_slider_thumnail .slick-track:before, #content .cont_slider_thumnail .slick-track:after {
    display: none;
}
#content .cont_slider_B .slick-arrow {
    display: block;
    position: absolute;
    top: 50%;
    margin: auto;
    padding: 0;
    width: 6vw;
    height: 6vw;
    color: transparent;
    z-index: 1;
    transition: opacity 0.5s;
}
#content .cont_slider_B .slick-arrow:hover {
    opacity: 0.8;
}
#content .cont_slider_B .slick-next::before, #content .cont_slider_B .slick-next::after, #content .cont_slider_B .slick-prev::before, #content .cont_slider_B .slick-prev::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#content .cont_slider_B .slick-next::after, #content .cont_slider_B .slick-prev::after {
    width: 4vw;
    height: 4vw;
    border-top: 1.5px solid #b3b3b3;
    border-right: 1.5px solid #b3b3b3;
}
#content .cont_slider_B .slick-next {
    right: 1.5vw;
}
#content .cont_slider_B .slick-next::after {
    right: 4px;
    transform: rotate(45deg);
}
#content .cont_slider_B .slick-prev {
    left: 1.5vw;
}
#content .cont_slider_B .slick-prev::after {
    left: 4px;
    transform: rotate(-135deg);
}
#content .cont_slider_B .slick-dots {
    bottom: -5vw;
}
/*
     iOS ボタン
========================================================================== */
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
    outline-offset: -2px;
}

/*
       01. header
========================================================================== */
header {
    width: 100%;
    padding: 2.5vw 3vw;
    box-sizing: border-box;
    transition: all .5s;
    background: rgba(255, 255, 255, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
/* header_logo */
header .header_logo a {
    display: block;
    overflow: hidden;
    width: 48vw;
    height: 0;
    padding-top: 9.5vw;
    background: url("../images/common/logo_ele.webp") no-repeat 0 50% / contain;
}
/* header_nav */
header .header_nav {
    position: absolute;
    top: 6.2vw;
    right: 16.5333vw;
    transition: all .5s;
}
header .header_nav > ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
header .header_nav > ul > li {
    display: flex;
    justify-content: center;
    align-items: center;
}
header .header_nav > ul > li > a {
    display: block;
    overflow: hidden;
    height: 0;
}
header .header_nav #header_nav_contact > a {
    margin-right: 4.6vw;
    width: 4.8vw;
    padding-top: 3.2vw;
    background: url("../images/common/ic_contact.svg") no-repeat 50% 50% / contain;
}
header .header_nav #header_nav_search .searchform .searchform_button {
    display: block;
    width: 3.6vw;
    padding-top: 3.6vw;
    background: url("../images/common/ic_search.svg") no-repeat 50% 50% / contain;
}
header .header_nav #header_nav_ig {
    display: none;
}

/*
       02. gnav
========================================================================== */
.globalMenuSp {
    position: fixed;
    z-index: 1001;
    top: 0;
    right: 0;
    background: rgba(249,242,218,0.9);
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100vw;
    height: 100vh;
    letter-spacing: 0.2em;
    box-sizing: border-box;
    overflow-y: scroll;
}
/* このクラスを、jQueryで付与・削除する */
.globalMenuSp.active {
    transform: translateY(0%);
    top: 0;
}
/* ハンバーガー用 */
.navToggle {
    display: block;
    position: fixed;
    right: 5vw;
    top: 4vw;
    width: 7vw;
    height: 7vw;
    text-align: center;
    border-radius: 2px;
    transition: all .5s;
    z-index: 9999;
}
header.headerColorScroll .navToggle {
    top: 4vw;
}
.navToggle span {
    display: block;
    position: absolute; /* .navToggleに対して */
    width: 7vw;
    border-bottom: solid 0.7vw #496832;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 0;
    border-radius: 2px;
}
.navToggle span:nth-child(1) {
    top: 0;
}
.navToggle span:nth-child(2) {
    top: 2.6vw;
}
.navToggle span:nth-child(3) {
    top: 5.2vw;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 2vw;
    left: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2), .navToggle.active span:nth-child(3) {
    top: 2vw;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* gnav content ---------------------------------*/
.spnavi .spnavi_inner {
    padding: 15vw 4vw 6vw;
}
.spnavi .spnavi_left {
    margin-bottom: 3vw;
}
.spnavi .spnavi_left_logo a {
    display: block;
    overflow: hidden;
    width: 48vw;
    height: 0;
    padding-top: 9.5vw;
    background: url(../images/common/logo_ele.webp) no-repeat 0 50% / contain;
    margin-bottom: 3vw;
    position: absolute;
    top: 2.5vw;
    left: 3vw;
}
/* search form */
.spnavi .spnavi_search {
    margin-bottom: 3vw;
}
.spnavi .spnavi_searchform {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    overflow: hidden;
    border-radius: 4px;
    background-color: #ffffff;
}
.spnavi .spnavi_searchform label {
    width: 100%;
}
.spnavi .spnavi_searchform input {
    height: 40px;
    padding: 4px 15px;
    border: none;
    box-sizing: border-box;
    background-color: #ffffff;
    font-size: 1em;
    outline: none;
    width: 100%;
}
.spnavi .spnavi_searchform input::placeholder {
    color: #777777;
}
.spnavi .spnavi_searchform button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 40px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.spnavi .spnavi_searchform button::after {
    width: 17px;
    height: 17px;
    background: url("../images/common/searchform_btn.webp") no-repeat 0 0 / contain;
    content: '';
}
/* spnavi_link_sns */
.spnavi .spnavi_link_sns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 4vw;
    width: 48vw;
}
.spnavi .spnavi_link_sns li {
    width: 20.909%;
}
/* spnavi_link_navi */
.spnavi .spnavi_link_navi {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 0.4vw 2%;
}
.spnavi .spnavi_link_navi li {
    margin-bottom: 5px;
    width: 49%;
}
.spnavi .spnavi_link_navi .btn_C a {
    padding-left: 40px;
    min-width: inherit;
    width: 100%;
}
.spnavi .spnavi_link_navi .btn_C a .btn_C_txt {
    font-size: 3vw;
}
.spnavi .spnavi_link_navi li .btn_C_txt::after {
    content: '';
    display: block;
    position: absolute;
}
.spnavi .spnavi_link_navi .spnavi_link_navi_bulletin .btn_C_txt::after {
    width: 18px;
    height: 14px;
    background: url("../images/common/ic_bulletin_w.webp") no-repeat 50% 50% / contain;
    top: calc(50% - 7px);
    left: -26px;
}
.spnavi .spnavi_link_navi .spnavi_link_navi_contact .btn_C_txt::after {
    width: 18px;
    height: 14px;
    background: url("../images/common/ic_contact_w.webp") no-repeat 50% 50% / contain;
    top: calc(50% - 7px);
    left: -26px;
}
.spnavi .spnavi_link_navi .spnavi_link_navi_access .btn_C_txt::after {
    width: 18px;
    height: 17px;
    background: url("../images/common/ic_access_w.webp") no-repeat 50% 50% / contain;
    top: calc(50% - 8px);
    left: -26px;
}
/* spnavi_right */
.spnavi .spnavi_right {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 5vw 0;
}
.spnavi .spnavi_right .spnavi_menu {
    width: 47%;
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_ttl {
    font-size: 4vw;
    letter-spacing: 0.02em;
    padding-left: 3px;
    margin-bottom: 0.4vw;
    position: relative;
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_ttl::before,
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_ttl::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.2vw);
  right: 4px;
  width: 10px;
  height: 0.4vw;
  border-radius: 9999px;
  background-color: #496832;
  transform-origin: calc(100% - 0.2vw) 50%;
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_ttl::before {
  transform: rotate(45deg);
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_ttl::after {
  transform: rotate(-45deg);
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_list li a {
    display: block;
    position: relative;
    font-size: 2.9vw;
    letter-spacing: 0.02em;
    font-weight: 500;
    line-height: 1.3;
    padding: 2vw 6px;
    border-bottom: 1px solid #999999;
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_list li a span {
    font-weight: 500;
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_list li a::before,
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_list li a::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.15vw);
  right: 6px;
  width: 7px;
  height: 0.3vw;
  border-radius: 9999px;
  background-color: #496832;
  transform-origin: calc(100% - 0.15vw) 50%;
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_list li a::before {
  transform: rotate(45deg);
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_list li a::after {
  transform: rotate(-45deg);
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_list + .spnavi_menu_ttl {
  margin-top: 8.3vw;
}
.spnavi .spnavi_right .spnavi_menu .spnavi_menu_list .header_nav_global_sub_we span {
    letter-spacing: -0.04em;
}
/* header_navi_sub */
.header_navi_sub {
    position: absolute;
    bottom: -70px;
    right: 25px;
    transition: 0.3s ease-out;
}
.header_navi_sub ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0 15px;
}
.header_navi_sub ul li a {
    display: block;
    width: 50px;
}

/*
     03. footer
========================================================================== */
#footer .footer_inner {
    padding: 0 6vw;
}
/* footer_main */
#footer .footer_main {
    padding: 8vw 0 4vw; 
    background: #d9e4d1;
}
#footer .footer_main .footer_inner {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
#footer .footer_main .footer_nav {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
}
#footer .footer_main .footer_nav .footer_nav_cont {
    width: 49%;
    margin-bottom: 6vw;
}
#footer .footer_main .footer_nav .footer_nav_cont .footer_nav_ttl a {
    font-size: 4vw;
    line-height: 1.3;
}
#footer .footer_main .footer_nav .footer_nav_cont .footer_nav_list li {
    font-size: 2.8vw;
    line-height: 1.3;
    margin-top: 10px;
}
#footer .footer_main .footer_nav .footer_nav_cont .footer_nav_cont_sp {
    margin-top: 6vw;
}
#footer .footer_main .footer_link {
    width: 100%;
    padding: 0 18vw 6vw;
    margin-bottom: 6vw;
    border-bottom: 1px solid #bcceae;
}
#footer .footer_main .footer_link .footer_link_sns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 4vw;
}
#footer .footer_main .footer_link .footer_link_sns li {
    width: 20.909%;
}
#footer .footer_main .footer_link .footer_link_bnr li {
    margin-bottom: 10px;
}
#footer .footer_info {
    padding: 8vw 0;
    text-align: center;
    background: #fff;
}
#footer .footer_info .footer_inner .footer_info_logo {
    display: block;
    width: 50vw;
    margin: 0 auto 2vw;
}
#footer .footer_info .footer_inner .footer_info_add p {
    line-height: 1.4;
    font-size: 3vw;
    margin-bottom: 4vw;
}
#footer .footer_info .footer_inner .footer_info_access a {
    font-size: 2.8vw;
}
#footer .copy {
    padding: 3.5vw;
    background: #336633;
    color: #fff;
    line-height: 1;
    font-size: 2.6vw;
}
/*
     News カテゴリ分け
========================================================================== */
#content .news_category {
    background: #9f4655;
}
#content .news_category.news_category_all {
    background: #8ea5b8;
}
#content .news_category.news_category_notice {
    background: #ef7f91;
}
#content .news_category.news_category_schoollife {
    background: #9dc86d;
}
#content .news_category.news_category_event {
    background: #efc46d;
}
#content .news_category.news_category_admission {
    background: #a685dd;
}
#content .news_category.news_category_media {
    background: #76b7e8;
}
#content .news_category.news_category_other {
    background: #d98cc6;
}